- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# TXPNode.cpp File Reference

`#include <osg/Notify>`
`#include <osg/BoundingBox>`
`#include <osg/PagedLOD>`
`#include <osg/Timer>`
`#include <osgUtil/CullVisitor>`
`#include <iostream>`
`#include <vector>`
`#include <algorithm>`
`#include "TileMapper.h"`
`#include "TXPNode.h"`
`#include "TXPPagedLOD.h"`

Include dependency graph for TXPNode.cpp:

## Defines
#define | TXPNodeERROR(s) osg::notify(osg::NOTICE) << "txp::TXPNode::" << (s) << " error: "

## Define Documentation

#define TXPNodeERROR | ( | s |  | ) | osg::notify(osg::NOTICE) << "txp::TXPNode::" << (s) << " error: "